[Unit]
Description=QFQ iNotify Service
After=network.target

[Service]
Type=simple
User=www-data
ExecStart=/etc/scripts/inotify.sh
Restart=on-failure
RestartSec=5s

[Install]
WantedBy=multi-user.target